module JackalHelperParallaxLightPoint

using ..Ahorn, Maple

@mapdef Effect "JackalHelper/ParallaxLightSource" ParallaxLightPoint(only::String="*", exclude::String="", x::Number=0.0, y::Number=0.0, scrollX::Number=0.0, scrollY::Number=0.0, speedX::Number=0.0, speedY::Number=0.0, alpha::Number=0.0)

placements = ParallaxLightPoint

function Ahorn.canFgBg(ParallaxLightPoint)
    return true, true
end

end